{
	"name": "query/manager/order/linked.json",
	"table": [{
		"record_type": [""],
		"table": "order"
	}],
	"parameter": {
		"order_id": ""
	},
	"field": ["ord.order_id", "ord.order_date", "ord.order_type", "ord.order_state", "ord.record_type", "ord.company_id", "ord.delivery_company_id", "ord.invoicing_company_id", "ord.currency_id", "ord.json_data.bank_reference_number"],
	"query": [
		["ord.order_id", "=", "order_id"]
	]
}